.ddsmoothmenu
{
    width: 100%;

}
.ddsmoothmenu ul
{
   
    margin: 0 !important;
    padding: 0 !important;
    list-style-type: none;
}
.ddsmoothmenu ul li
{
    position: relative;
    display: inline;
    float: left;
margin: 0px !important;

}
.ddsmoothmenu ul li a
{
    display:block;
    background-color:transparent;
    padding: 25px 10px !important;
    border-bottom: 0px solid #fff;
    text-decoration: none;
    font: normal 14px 'Ubuntu',Arial, Verdana;
    -webkit-transition: color 0.2s ease-in; /*safari and chrome */
 -o-transition: color 0.2s ease-in; /* opera */
}
* html .ddsmoothmenu ul li a
{
    display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
    color:#4f4b4b;
}
.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a.current
{
   
background: #008B99;
color:#fff;
}
.ddsmoothmenu ul li a:hover
{
   
    background: #008B99;
color:#fff;
}
.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
    margin: 0px !important;
    padding: 0px !important;

}
/* SUB MENU STYLE *********************************/
.ddsmoothmenu ul li ul li
{
    display: list-item;
    float: none;
    margin: 0px !important;
    padding: 0px !important;
    background:#f3f3f3;
}
.ddsmoothmenu ul li ul li ul
{
    top: 0;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited
{
    color:#666;
}
.ddsmoothmenu ul li ul li a.selected, .ddsmoothmenu ul li ul li a.current
{
    background: #e3e3e3;
    color:#666;
}
.ddsmoothmenu ul li ul li a:hover
{
    background: #008B99;
    color:#FFF;
}
.ddsmoothmenu ul li ul li a
{
    font: normal 12px Arial, Verdana;
    padding:10px 15px !important;
    margin: 0 !important;
    border: 0 !important;
    background:#f3f3f3;
    display:block;
    white-space:nowrap;
    min-width: 100px;
}
/* Holly Hack for IE \*/* html .ddsmoothmenu
{
    height: 1%;
}
.downarrowclass
{
display:none;
}
.rightarrowclass
{
display:none;
}
.ddshadow
{
    display:none;
}
.toplevelshadow
{
    opacity: .8;
}